Hallo,

ich kann das o.g. Update nicht installieren, da es nicht mit iCloud kompatibel ist. Nach der Deinstallation von iCloud funktioniert es allerdings auch nicht, es kommt die Fehlermeldung auf dem Screenshot.

Hat jemand einen Tipp für mich?

Vielen Dank & Grüße!